
/* Class = "NSButtonCell"; title = "Установить и перезапустить"; ObjectID = "41"; */
"41.title" = "Установить и перезапустить";

/* Class = "NSButtonCell"; title = "Установить при закрытии"; ObjectID = "42"; */
"42.title" = "Установить при закрытии";

/* Class = "NSButtonCell"; title = "Автоматически загружать и устанавливать обновления в будущем"; ObjectID = "43"; */
"43.title" = "Автоматически загружать и устанавливать обновления в будущем";

/* Class = "NSButtonCell"; title = "Не устанавливать"; ObjectID = "44"; */
"44.title" = "Не устанавливать";
